uuid: 754c71af-7007-4e65-8d48-03b835d10253
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_carousel
target_entity_type_id: paragraph
target_bundle: bp_carousel
default_langcode: site_default
language_alterable: false
